<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="b-11">B-11</h1>
<p>Element: Boron (Z = 5); natural abundance: 80.1 %</p>
<p>Results found: (12) [‘j32’, ‘j22’, ‘b80’, ‘t21’, ‘jnd50’, ‘b71’, ‘j4t1’, ‘j4t0’, ‘j33’, ‘j311’, ‘j4t2’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.6; Collisions: 1.21169e+01 +/- 0.1 %</p>
<p>b80 time: 8.7; Collisions: 1.21183e+01 +/- 0.1 %</p>
<p>j33 time: 8.4; Collisions: 1.21097e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.3; Collisions: 1.21739e+01 +/- 0.1 %</p>
<p>t21 time: 8.0; Collisions: 1.21246e+01 +/- 0.1 %</p>
<p>b71 time: 8.0; Collisions: 1.21231e+01 +/- 0.1 %</p>
<p>j32 time: 7.8; Collisions: 1.21128e+01 +/- 0.1 %</p>
<p>j311 time: 8.2; Collisions: 1.21111e+01 +/- 0.1 %</p>
<p>j22 time: 8.7; Collisions: 1.21133e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.2; Collisions: 1.21725e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.7 % (refs), 5.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 1.8 %</p>
<p>j33: rms = 0.8 %</p>
<p>b80: rms = 0.8 %</p>
<p>jnd40: rms = 1.9 %</p>
<p>j22: rms = 0.9 %</p>
<p>j311: rms = 0.9 %</p>
<p>j32: rms = 0.8 %</p>
<p>b71: rms = 0.9 %</p>
</body>
</html>
